/* Antilia Construction Business HTML-5 Template */

@media only screen and (max-width: 2770px){
	
	
	
}

@media only screen and (max-width: 2000px){

	

}

@media only screen and (max-width: 1450px){

	.slider-three_pagination{
		left: 20px !important;
	}

	.testimonial__nav-two-arrow{
		left: 15px;
	}

}

@media only screen and (max-width: 1300px){

	

}

@media only screen and (max-width: 1500px){

	

}

@media only screen and (max-width: 1400px){
	
	

}

@media only screen and (max-width: 1340px){

	

}

@media only screen and (max-width: 1240px){
	
	.progress-one{
		padding-bottom: 70px;
	}

	.progress-one_images-column{
		margin-bottom: 30px;
	}

	.progress-one_image-layer{
		bottom: 0px;
	}

	.slider-two-arrow{
		left: 30px;
		right: auto;
		bottom: 30px;
		max-width: inherit;
	}

	.slider-two_pagination{
		right: 30px;
		left: auto;
		display: none;
		text-align: right;
	}

	.testimonial-two .testimonial__nav{
		max-width: 500px;
	}

	.service-block_two-inner{
		padding: 25px 25px 0px;
	}

	.testimonial__nav_two{
		max-width: 300px;
	}

}


@media only screen and (max-width: 1140px){

.welcome-three_content .header_button-box{
		display: block;
	}
	.welcome-three_content .header_button-box .btn-style-one {padding: 10px 20px 8px 30px; margin-top: 15px;}

	.header_button-box{
		display: none;
	}
	.proddetails{margin: 0 20px 0 20px}


	.testimonial__nav_two{
		display: none;
	}
	.team-block_one .slidedetails{margin: 0 20px 0 20px}

	.testimonial-three .testimonial-block_two {
		max-width: 100%;
	}

	.testimonial__nav-two-arrow{
		right: 15px;
	}

	h2{
		font-size: 40px;
		line-height: 50px;
	}

	h3{
		font-size: 24px;
		line-height: 34px;
	}

	.main-slider_pagination{
		right: auto;
		bottom: 50px;
	}

	.progress-one_images-outer{
		padding-top: 0px;
	}
	.right-box.d-flex.align-items-center.flex-wrap{padding:  0px}

	.header-top .inner-container{
		padding-left: 180px;
	}

	.cta-one_heading{
		font-size: 70px;
		line-height: 80px;
	}

	.testimonial-block_one-inner{
		max-width: 540px;
	}

	.slider-two_image,
	.slider-two_image-two{
		display: none;
	}

	.slider-two_content{
		padding: 150px 15px 150px;
	}

	.welcome-two_experiance{
		left: 20px;
		bottom: 20px;
	}

	.project-two_arrows{
		margin-top: 0px;
	}

	.default-one .counter-column .counter-outer{
		padding: 20px 20px;
	}

	.default-one_counter-count{
		font-size: 50px;
		padding: 30px 30px;
	}

	.default-one .counter-column .counter-outer::before{
		left: 10px;
		top: 10px;
		right: 10px;
		bottom: 10px;
	}

	.testimonial-two .testimonial__nav {
		max-width: 420px;
	}

	.faq-one_form-outer{
		margin-left: 0px;
	}

	.news-block_three-content{
		margin-left: 15px;
	}

	.news-two_thumbs-outer{
		max-width: 600px;
	}

	.slider-three_pagination{
		display: none;
	}

	.slider-three_content{
		padding:270px 0px 150px;
	}

	.counter-one_counter-count{
		font-size: 45px;
		margin: 0 20px 0 20px;
	}
	.services-one {padding: 35px 15px 35px 15px;}
	.services-one_circle-color {
    position: absolute;
    right: 59px;
    top: 423px;
    height: 339px !important;
    width: 394px;
    border-right: 10px solid #008dd2;
    height: 296px;
    border-bottom: 10px solid #39a7dc;
    /* border-radius: 50%; */
    background: #FFE6AF;
    background: linear-gradient(to right, #FFE6AF 0%, #ebb542 100%);
}


    .services-one_circle-color {
        position: absolute;
        right: 10px;
        top: 480px;
        height: 339px !important;
        width: 355px;
        border-right: 10px solid #008dd2;
        height: 296px;
        border-bottom: 10px solid #39a7dc;
        /* border-radius: 50%; */
        background: #FFE6AF;
        background: linear-gradient(to right, #FFE6AF 0%, #ebb542 100%);
    }
	.project-one {padding: 30px 15px;}
	.main-footer .widgets-section {padding: 35px 15px;}
	.footer-contact_list li {padding-left: 0px;}
	.footer-bottom {padding: 20px 15px;}

	.project-three .upper-box .project-block_three{
		display: block;
	}
	.marketing-one h1 {line-height: 45px;}

	.project-block_four-inner{
		padding: 30px 25px 30px;
	}

	.news-two_thumbs-outer {
		max-width: 550px;
	}

	.info-block_one-inner{
		padding: 40px 5px;
	}

	.project-detail .middle-box,
	.project-detail .upper-box{
		padding-left: 0px;
		padding-right: 0px;
	}

}




	
	
	
}

@media only screen and (max-width: 991px){
	
	.main-header .header-upper .logo-box .logo-2{
		padding: 0px 0px;
	}
	.main-header.fixed-header .header-upper .logo-box .logo-2 img {width: 35%;}
	.sec-title_heading {font-size: 28px;}
	.sec-title_icon img {width: 8%;}
	.welcome-three_content {padding: 35px 35px 0 0px;}

	.slider-one_text{
		margin-top: 0px;
		padding-top: 0px;
	}

	.slider-one .lower-box{
		margin-top: 10px;
	}

	.slider-one_button{
		margin-bottom: 30px;
	}

	.slider-one-arrow{
		left: 30px;
		bottom: 30px;
	}

	.main-slider_pagination{
		right: 30px;
		bottom: 0px;
	}

	.welcome-one_options{
		margin-bottom: 30px;
	}

	.welcome-block_one-text{
		max-width: 100%;
		padding-right: 100px;
	}

	.services-one_video-outer{
		margin-left: 0px;
	}

	.service-block_one-video{
		display: inline-block;
	}

	.header-top_text{
		display: none;
	}

	.welcome-three_image-three{
		margin-top: 100px;
	}



}


@media screen and (min-width: 1400px) {
  .header-upper {
        width: 1320px;
    margin: 0 auto;
  }
}

@media only screen and (max-width: 770px){
	
	h1 {
		line-height: 60px;
		font-size: 50px;
	}

	.services-one .sec-title_text{
		max-width: 100%;
	}
	
}
	
@media only screen and (max-width: 1023px){
	
	.main-header .main-box .logo-box {
		position:relative;
		left:0px;
		top:0px;
		right:0px;
		bottom:0px;
		margin:0px;
		text-align:left;
	}

	.main-header .outer-box{
		position: static;
		display:block;
	}

	.main-header.header-style-two .mobile-nav-toggler{
		color: var(--black-color);
	}
	
	.main-header .nav-outer{
		width:100%;
		text-align:center;
	}
	
	.main-header .mobile-nav-toggler{
		display:block;}
	.main-header.fixed-header .header-upper .logo-box {
    margin-top: 0px;
    width: 82%;
}
.main-header .header-upper .logo-box {
    margin-top: 0px;
    width: 82%;
}
	.main-header .sticky-header .mobile-nav-toggler{
		display:block;
	}
	
	.main-header .nav-outer,
	.main-header .sticky-header .main-menu,
	.header-style-one .header-upper .inner-container::before{
		display:none;
	}
	
	.main-header #navbarSupportedContent{
		display:block;
	}
	
	.main-header .mCSB_inside > .mCSB_container{
		margin-right:0px;
	}

	.shop-detail_content-column .inner-column{
		padding-left: 0px;
	}

	.cta-three_heading{
		font-size: 70px;
	}

	.testimonial__nav-two-arrow{
		display: none;
	}

	.news-two_thumbs-outer{
		position: relative;
		right: 0px;
	}

}

@media only screen and (max-width: 991px){

	.project-two_vector-layer{
		left: -15px;
		right: -15px;
		bottom: 0px;
		width: auto;
	}

	.project-block_two-content-column{
		margin-bottom: 40px;
	}

	.project-two_arrows{
		padding: 30px 0px;
	}

	.steps-one .column:nth-child(2){
		order: 3;
		text-align: center;
	}

	.steps-one .column:nth-child(3){
		order: 2;
	}

	.step-block_two-icon{
		right: 0px;
	}

	.step-block_two.style-two .step-block_two-icon{
		left: 0px;
	}

	.step-block_two{
		margin-bottom: 30px;
	}

	.testimonial-two .testimonial__nav {
		max-width: 390px;
		top: 240px;
	}

	.step-block_two-image{
		margin-top: 0px;
	}

	.step-block_two-icon{
		position: relative;
		margin-top: 10px;
		margin-bottom: 30px;
	}

	.step-block_two-text{
		max-width: 100%;
	}

	.step-block_two.style-two .step-block_two-inner{
		padding-left: 0px;
	}

	.testimonial-block_one-inner {
		max-width: 100%;
	}

	.testimonial-two{
		padding-bottom: 110px;
	}

	.testimonial-two .testimonial__nav{
		position: relative;
		top: 0px;
		margin: 30px auto;
	}

	.testimonial-two .testimonial__nav-thumb{
		height: auto;
	}

	.footer-style-two .newsletter-box h3{
		margin-top: 0px;
		margin-bottom: 15px;
	}

	.history_years{
		display: none;
	}

	.project-detail_image .content{
		left: 20px;
		bottom: 20px;
	}

}

@media only screen and (max-width: 890px){

	

}

@media only screen and (max-width: 767px){
	
	.main-header .main-menu{
		width:100%;
		display:none;
	}
	.header-top_list li a {
    position: relative;
    color: var(--white-color);
    font-size: 10px !important;
    font-weight: 600;
}
	
	.main-header .main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-header .main-menu .navigation > li > ul:before{
		display:none !important;	
	}
	
	.main-header .main-box .logo-box{
		float:none;
		text-align:center;
		padding-bottom:10px;
	}

	.main-header .header-lower .outer-box{
		position:relative;
		z-index:12;
		display:block;
	}
	
	.main-header .main-menu .navbar-header .navbar-toggler{
		display: inline-block;
		z-index: 12;
		width: 50px;
		height: 40px;
		float: none;
		padding: 0px;
		text-align: center;
		border-radius: 0px;
		background: none;
		border: 1px solid #ffffff;
	}
	
	.main-header .main-menu .navbar-header .navbar-toggler .icon-bar{
		position: relative;
		background: #ffffff;
		height: 2px;
		width: 26px;
		display: block;
		margin:0 auto;
		margin:5px 11px;
	}
	
	.main-header .nav-outer{
		width:100%;
	}
	
	.main-header .nav-outer .mobile-nav-toggler{
		display: block;
	}
	
	.main-header #navbarSupportedContent{
		display:block;
	}
	
	.main-header .mCSB_inside > .mCSB_container{
		margin-right:0px;
	}
	
	.main-header .outer-box{
		margin-left:0px;
		padding:0px 0px;
	}
	
	.main-header .sticky-header .mobile-nav-toggler{
		display:block;
		padding:15px 0px;
	}

	.main-header{
		position: relative;
		background-color: var(--color-four);
		padding-bottom: 12px;
	}

	.header_socials{
		display: none;
	}

	.text-banner p {
    color: #ffffff00;
    text-align: left;
    margin-top: 10px;
}

	.main-header .header-upper .logo-box .logo{
		padding-bottom: 0px;
	}
	.logo img {width: 35%;} 

	.slider-one .swiper-slide{
		padding-top: 80px;
	}

	.slider-one_circle{
		margin: 20px 0px;
	}

	.progress-one_content-outer .skills{
		padding-right: 0px;
	}

	.cta-one_heading {
		font-size: 50px;
		line-height: 60px;
	}
	
	.footer-logo{
		margin-bottom: 30px;
	}

	.main-header.header-style-two{
		background-color: var(--white-color);
	}

	.header-upper {
    background-color: #fff;
    /* border-radius: 180px; */
    height: 62px;
    margin: 0 35px 0 35px;
}


.white-patch img{width: 30px !important;
height: 30px !important;}

.logo-2 img {
    width: 30% !important;
    padding: 10px 0 10px 25px;
}

.white-patch h2 {
    font-size: 20px !important;
    padding: 0px 0 0 5px !important;
    display: inline-block;
    line-height: 30px !important;
    color: #e90000 !important;
    font-family: 'Bricolage Grotesque', sans-serif !important;
}

.page-title h1 {
    font-size: 33px !important;
    color: #fff !important;
    line-height: 47px !important;
}



 .prod-row > [class*="col-"] {
    flex: 0 0 50%;
    max-width: 50%;
  }

  .team-block_one1 {
    margin-bottom: 15px;
  }

  .proddetails img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 20px;
  }

  .white-patch {
    padding: 0px 0px;
  }

  .team-block_one1 .arrowbtn a {
    background-color: #ef7f1a;
    padding: 10px 10px 12px 12px;
    border-radius: 273px;
    display: none !important;
}

.progress-one_image img {
    position: relative;
    width: 100%;
    display: block;
}

    .progress-one_image {
        margin-bottom: 15px;
        width: 50% !important;
    }

  .mar-bt {
    margin-top: 0px !important;
}

.slide-head{color: #000 !important; font-size: 25px; font-weight: 700; line-height: 30px}

  .white-patch {
    text-align: left;
    width: 170px;
    background-color: #fff;
    margin-left: 0px;
    padding-left: 0px;
    margin-top: 8px;
    /* height: 65px; */
    padding-top: 0px;
    padding-bottom: 0PX;
    border-radius: 200px;
    box-shadow: rgb(50 50 93 / 94%) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}




.auto-container1 {
    background-color: #fff;
    padding: 30px 15px 10px 15px;
}

.welcome-two_experiance-count {
    position: absolute;
    left: 0px;
    top: 38px;
    right: 0px;
    z-index: 1;
    line-height: 1em;
    font-size: 75px;
    font-weight: 700;
}

.page-title {
    padding: 25px 0px 25px !important;
}

.contact-info-block_inner.contact-address {
    min-height: 246px;
}



                .office-location__location{min-width: 390px;min-height: 220px;}
            .office-location__location-single.style3{top: 375px;left: 110px;}
                .office-location__location-single.style1 {top: 255px;left: 110px;}
                .office-location__location-single.style4 {left: 100px;top: 210px;}
                .office-location__location{min-height: 635px;margin-bottom: 20px;}




.sidebar-page-container .comments-area .comment-box .author-thumb {
    position: absolute;
    left: 0px;
    top: 20px;
    padding: 13px;
    width: 80px;
    box-shadow: rgb(0 0 0) 0px 2px 4px, rgb(0 0 0) 0px 7px 13px -3px, rgb(0 0 0 / 29%) 0px -3px 0px inset;
    border: 2px solid #fff;
    height: 80px;
    background-color: #44acde;
    overflow: hidden;
    border-radius: 50%;
    margin-bottom: 20px;
}



.sidebar-page-container .comments-area .comment .comment-inner {
    position: relative;
    padding: 15px 17px;
    border-radius: 5px;
}


    .shop-single .product-details .prod-tabs .tabs-content {
        padding: 20px 8px 25px !important;
    }


    .sidebar-page-container .comments-area .comment {
    position: relative;
    min-height: 120px;
    font-size: 14px;
    padding: 0px 0px 0px 70px;
}

.shop-single .product-details .prod-tabs .tab-btns .tab-btn {
    top: 1px;
    display: block;
    float: left;
    margin-right: 5px;
    font-size: 16px;
    background: #dedede;
    margin-bottom: 20px;
    border-radius: 10px;
    color: #303030;
    border: 1px solid #f4f4f4;
    text-transform: capitalize;
    font-weight: 600;
    line-height: 24px;
    cursor: pointer;
    padding: 12px 18px 10px;
    transition: all 500ms ease;
}

.sidebar-page-container .comments-area {
    position: relative;
    padding-top: 20px;
    margin-bottom: -10px;
}



.feature-block_icon {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 90px;
    border-radius: 118px;
    border: 3px solid #fff;
    height: 90px;
    padding: 28px 11px;
    background-color: #ef7f1a;
    box-shadow: rgb(0 19 17 / 58%) 3.4px 3.4px 19.2px;
}

.number {
    font-size: 55px !important;
}

.feature-block_inner {
    position: relative;
    min-height: 160px;
    padding-left: 100px;
}

.service-detail_content-column {
    position: relative;
    margin-bottom: 0px;
    margin-top: 30px;
}

.service-detail_list li {
    position: relative;
    font-size: 16px !important;
    width: 350px;
    border-radius: 20px 0px 0px 20px;
    padding-left: 30px;
    padding: 8px;
    box-shadow: rgb(0 0 0 / 31%) 0px 2px 4px;
    margin-bottom: 15px;
    background-color: #eee;
    color: var(--color-two);
}

.tech-bg {
    background-color: #eee !important;
    padding: 20px;
    border-radius: 20px;
    margin-top: 70px;
    box-shadow: rgb(0 0 0 / 68%) 2.4px 2.4px 3.2px;
    margin-bottom: 50px !important;
}


.welcome-two_experiance img {
    display: inline-block;
    max-width: 100%;
    width: 170px;
}


.welcome-two_experiance {
        left: 184px !important;
        bottom: 204px !important;
    }

    .mob-con{margin: 0 0px 0 0px !important;}

    .welcome-two_experiance i {
    position: relative;
    display: block;
    font-weight: 700;
    font-size: 14px;
    text-align: left;
    margin-left: 60px;
    line-height: 24px;
    text-transform: uppercase;
    color: var(--black-color);
}

.welcome-two {
    position: relative;
    padding: 50px 0px 15px;
}

  .white-patch h2 {
    font-size: 14px !important;
    margin: 0px 0 0;
  }

  .white-patch img {
    width: 22px;
  }

  .arrowbtn {
    bottom: 10px;
    right: 10px;
  }

  .arrowbtn i {
    font-size: 14px;
  }

  .project-two_vector-layer {
        left: 15px !important;
        right: 15px !important;
        bottom: 0px;
        width: auto;
        border-radius: 20px;
    }

  .slider-three_content {
		padding: 50px 0px 50px 50px;
	}


	.project-block_two-image {
    position: relative;
    margin-left: 135px;
}

.services-one_circle-color {
        position: absolute;
        right: 9px;
        top: 480px;
        left: -9px !important;
        height: 339px !important;
        width: 355px;
        border-right: 10px solid #008dd2;
        height: 296px;
        border-bottom: 10px solid #39a7dc;
        /* border-radius: 50%; */
        background: #FFE6AF;
        background: linear-gradient(to right, #FFE6AF 0%, #ebb542 100%);
    }

    .dir-name {
    font-size: 25px;
    margin-left: 63px;
    font-weight: 600;
}

	.service-block_one-img img {
       
        width: 300px;
        /* margin-bottom: -47px; */
        margin-top: -28px;
        margin-left: 100px;
    }

    .sec-title_heading{
	margin-top: 15px;
	font-weight: 400;
	color: var(--black-color);
    text-transform: capitalize; 
    font-size: 25px; font-weight: 700; line-height: 30px;margin-bottom: 15px; margin-top: 20px;
}


.container-tech {
    width: 100% !important;
}

.step-block_two-icon{width: 90px !important;
height: 90px !important;}

.project-block_two-heading {
    position: relative;
    color: var(--white-color);
    margin-left: 25px !important;
}



        .project-two_arrows {
        padding: 30px 0px;
        right: c;
        text-align: center !important;
    }

        

    .dir-info p {
    text-align: justify !important;
     width: 100%; 
    margin-top: -46px;
    color: #000;
}


    .step-block_two-image_icon {
    position: absolute;
    left: 52%;
    top: 81%;
    z-index: 1;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 50%;
    background-color: var(--white-color);
    transform: translateX(-50%) translateY(-50%);
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
}


.step-block_two-image {
   
    width: 320px;
    
}



  .proddetails {
    text-align: center;
    border-radius: 45px;
    padding: 20px 0px 0px 0px;
    background-color: #fff;
    clip-path: none !important;
}


.text-banner {
    margin-left: -40px;
    width: 380px;
}

.text-banner h2 {
    font-size: 30px;
    line-height: 37px;
    color: #fff;
}

.sec-title_icon img {
    display: inline-block;
    height: auto;
    padding: 5px 0 5px 0;
    width: 10% !important;
}

.auto-container.conft {
     padding: 0px; 
}



    .project-block_two-image img {
    position: relative;
    width: 100% !important;
    display: block;
    border: 5px solid;
    border-radius: 16px;
    height: 330px !important;
    margin-left: 289px !important;
}

.header-top_list li a {
        position: relative;
        color: var(--white-color);
        font-size: 16px;
        font-weight: 600;
    }

.project-block_two-text {
        margin-left: 26px !important;
        width: 85%;
    }



}









    .proddetails {
        margin: 0 0px 0 0px !important;
    }

    








.team-block_one .slidedetails p {
    text-align: left !important;
}

.welcome-two_content-outer p {
    
    color: #000 !important;
}

.welcome-two_list li {
    list-style: none;
    font-size: 16px !important;
    width: 375px !important;
    padding: 0px 9px 1px 0px;
    color: #000;
    background-color: #eee;
    font-weight: 700;
    border-radius: 85px;
    box-shadow: rgb(0 141 210 / 81%) 2.4px 2.4px 3.2px;
}











    







	.step-block_two-inner{
		text-align: center;
	}

	.step-block_two-icon{
		margin: 0 auto;
		margin-top: 15px;
		margin-bottom: 20px;
	}

	.welcome-two .circle_image{
		margin-top: 30px;
	}

	.step-block_two-image{
		margin-top: 0px;
		margin-left: 0px;
	}

	

	.counter-one_counter-count{
		padding: 30px 30px;
	}

	.testimonial-block_two-content{
		padding: 0px;
	}

	.testimonial-block_two-image{
		position: relative;
		min-height: auto;
		margin-bottom: 30px;
	}

	.testimonial-block_two-inner::before{
		left: 0px;
		top: 0px;
		border: none;
	}

	.testimonial-block_two-inner{
		padding: 15px 15px 30px;
		border: 1px solid rgba(0,0,0,0.10);
	}

	.testimonial-block_two-rating{
		margin-top: 25px;
	}

	.page-title {
    padding: 55px 0px 55px;
    background-position: top center;
}



	.cart-section .coupon-outer{
		margin-left: 0px;
	}

	.cart-section .coupon-outer .pull-right{
		margin-top: 20px;
	}

	.post-share-options .social-box{
		margin-top: 15px;
	}

	.error-section h1{
		font-size: 200px;
	}

}

@media only screen and (max-width: 599px){

	.team-block_one1 {
    margin-bottom: 20px;
}

	h2 {
		font-size: 30px;
		line-height: 40px;
	}

	.welcome-one_circle{
		top: -600px;
	}

	.skills .skill-item{
		padding-left: 0px;
		margin-bottom: 25px;
	}

	.skills .skill-item .skill-header{
		position: relative;
		top: 0px;
		margin-bottom: 15px;
	}

	.skills .count-box{
		width: 100%;
		left: 0px;
		top: -35px;
		text-align: right;
	}
	
	.footer-bottom .copyright{
		margin-bottom: 20px;
	}

	.welcome-two_experiance,
	.default-one .counter-divider,
	.sec-title_heading br{
		display: none;
	}

	.default-one .counter-column .counter-outer{
		text-align: center;
	}

	.testimonial__nav-arrow{
		position: relative;
		right: 0px;
		top: auto;
	}

	.testimonial-two .testimonial__nav{
		max-width: 100%;
		margin-left: 15px;
	}

	.footer-style-two .newsletter-box{
		padding: 30px 30px 0px;
	}

	.cta-three_heading {
		font-size: 40px;
		line-height: 50px;
	}

	.testimonial-block_two-image{
		width: 100%;
	}

	.testimonial-block_two-image img{
		width: 100%;
		display: block;
	}

	.news-block_three-content{
		width: 100%;
		margin-left: 0px;
		margin-top: 0px;
		padding: 20px 20px;
	}

	.history-one_content{
		width: 100%;
	}

	.history-one_content{
		padding: 30px 30px;
	}

	.price-block_one-title,
	.price-block_one-price{
		margin-left: 0px;
	}

	.price-block_one-content{
		padding: 35px 20px;
	}

	.privacy-section h4 br{
		display: none;
	}

	.feature-block_inner{
		padding-left: 0px;
	}

	.feature-block_icon{
		position: relative;
		margin-bottom: 25px;
	}

	.feature-block{
		margin-bottom: 30px;
	}

	.service-detail_image-two{
		margin-bottom: 40px;
	}

	.accordion-box .block .acc-btn{
		font-size: 16px;
		line-height: 26px;
		padding: 20px 70px 20px 20px;
	}

	.project-detail_image .content{
		position: relative;
		left: 0px;
		bottom: 0px;
		width: 100%;
		padding: 0px 0px;
		margin-top: 30px;
	}

	.project-detail .middle-box, .project-detail .upper-box{
		padding-top: 30px;
	}

	.sidebar-page-container .comments-area .comment{
		padding-left: 0px;
	}

	.sidebar-page-container .comments-area .comment-box .author-thumb{
		position: relative;
	}

	.sidebar-page-container .comments-area .comment-box.reply-comment{
		margin-left: 0px;
	}

	.cart-section .apply-coupon .form-group{
		width: 100%;
		margin-right: 0px;
	}

	.cart-section .apply-coupon .form-group input[type="text"]{
		width: 100%;
		margin-bottom: 25px;
	}

	.cart-section .coupon-outer{
		margin-right: 0px;
	}

	.coming-soon .emailed-form .text br,
	.clock-wrapper{
		display: none;
	}

	.time-counter .time-countdown,
	.coming-soon .content .content-inner .logo{
		margin-bottom: 40px;
	}

	.news-detail p{
		font-size: 16px;
		line-height: 28px;
	}

	.blog-author-box .author-inner{
		padding: 0px;
	}

	.blog-author-box .thumb{
		position: relative;
		margin-bottom:25px;
	}

	.contact-form-one .inner-container{
		padding: 30px 20px;
	}

}

@media only screen and (max-width: 479px) {
	
	#open_offcanvas,
	.footer-style-two p br,
	.faq-one_image-layer-two,
	.welcome-three_image-two,
	.nav-btn.navSidebar-button{
		display: none;
	}

	.header-top .inner-container{
		padding-left: 0px;
	}
	    .header-top_list li {
        padding: 4px 5px;
    }

	h1 {
		line-height: 40px;
		font-size: 30px;
	}

	h2 {
		font-size: 24px;
		line-height: 45px;
	}
	.services-two_arrow {margin-top: -10px}
	.mobile-menu .nav-logo img {width: 50%}

	.welcome-block_one-icon{
		position: relative;
		margin-bottom: 15px;
		display: inline-block;
	}

	.welcome-block_one-text{
		padding-right: 0px;
	}

	.welcome-block_one-inner{
		padding-left: 0px;
	}

	.welcome-block_one-number{
		position: relative;
		top: 0px;
		margin-bottom: 15px;
	}

	.service-block_one-inner{
		padding: 20px 20px;
	}

	h5 {
		line-height: 28px;
		font-size: 18px;
	}

	.progress-one_image:nth-child(2){
		margin-top: 0px;
	}

	.progress-one_image{
		margin-bottom: 15px;
	}

	.news-block_one-image{
		margin-left: 0px;
	}

	.news-block_one-content{
		margin-top: 25px;
	}

	.cta-one_heading {
		font-size: 40px;
		line-height: 50px;
	}

	.subscribe-box .form-group button{
		position: relative;
		right: 0px;
		top: 0px;
		margin-top: 15px;
	}

	.subscribe-box .form-group{
		border: none;
	}

	.subscribe-box .form-group input[type="text"],
	.subscribe-box .form-group input[type="email"]{
		border: 1px solid rgba(255,255,255,0.15);
	}

	.subscribe-box.style-two .form-group input[type="text"],
	.subscribe-box.style-two .form-group input[type="email"]{
		border: 1px solid rgba(0,0,0,0.15);
		padding-right: 20px;
	}

	.testimonial-block_one-inner{
		padding: 20px 20px;
	}

	.info-block_one-inner {
		padding: 20px 5px;
		border: none;
	}

	.info-block_one-content{
		word-wrap: break-word;
	}

	.faq-one_form-outer{
		padding: 30px 20px;
	}

	.price-block_one-list li{
		margin-bottom: 15px;
		font-size: 16px;
	}

	.page-title .bread-crumb li{
		font-size: 16px;
	}

	.btn-style-two{
		padding: 16px 25px 16px 30px;
	}

	.testimonial-block_three-content{
		margin-top: 0px;
	}

	.privacy-section .privacy-list{
		margin-left: 0px;
	}

	.project-detail_new-posts a{
		font-size: 14px;
	}

	.project-detail_socials{
		margin-top: 25px;
	}

	.shop-single .product-details .prod-tabs .tabs-content{
		padding: 20px 20px 25px;
	}

	.sidebar-page-container .comments-area .comment .comment-inner .rating{
		position: relative;
		right: auto;
		top: auto;
	}

	.blog-more-posts a{
		font-size: 14px;
		letter-spacing: 0px;
	}

	.error-section h1{
		font-size: 100px;
	}

}



@media (min-width: 768px) and (max-width: 1024px) {
	.logo img {
    width: 17%;
}

.text-banner h2 {
    font-size: 28px;
    line-height: 48px;
    color: #fff;
}

.text-banner p {
    color: #fff;
    text-align: left;
    margin-top: 10px;
    width: 703px;
}

.pr-tab{margin-top: 30px !important;
}


    .welcome-two_experiance {
        left: 419px;
        bottom: 420px;
    }

    .logo-2 img {
    width: 20%;
    padding: 10px 0 10px 25px;
}

.step-block_two.style-two .step-block_two-inner

 {
   
    height: 299px;
   
}

.dir-info p {
    text-align: justify !important;
    width: 100%;
    margin-top: -10px;
}

.service-block_one-img img

 {
    /* border-radius: 126px 153px; */
    width: 278px;
    /* margin-bottom: -47px; */
    margin-top: -40px;
    text-align: center;
    margin-left: 60px;
}

.dir-name {
    font-size: 25px;
    font-weight: 600;
    /* TEXT-ALIGN: CENTER; */
    margin-left: 80px;
}
    
}





@media screen and (width: 1024px) and (height: 1366px) {
  
	.logo img {
        /* max-height: 200px; */
        /* width: 60%; */
        height: 80px;
        width: auto;
    }


    .step-block_two-image {
    margin-top: 50px;
    margin-left: 0px;
}

    .step-block_two.style-two .step-block_two-inner {
    padding-left: 70px;
    background-color: #00000042;
    /* padding: 0px; */
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 63px 0px;
}

    .step-block_two.style-two .step-block_two-inner {
        height: auto;
    }

    .step-block_two-image {
    position: relative;
    overflow: hidden;
    margin-left: 4px;
    width: 330px;
    margin-right: 10px;
    margin-top: 11px;
    display: inline-block;
}

.welcome-two_experiance-count {
	position: relative;
}

.welcome-two_experiance {
        left: 21px;
        bottom: -430px;
    }

    .welcome-two_experiance-count {
    
    
    top: -197px;
   }


}


